Problem: unmeet peer dependency


#1

Hey guys I am facing a problem from few hours I chcecking every topics and still same problem. So when I want to install any native function like even : npm install @ionic-native/core --save show me error like that:

I update package.json and app.module.ts

Guys I solve it, I needed to delete dir node_modules and install npm again